
namespace IEWService
{

    public partial class ProjectInstaller
    {

        public ProjectInstaller() : base()
        {

            // 此為元件設計工具所需的呼叫。
            InitializeComponent();

            // 在呼叫 InitializeComponent 之後加入初始化程式碼

        }

    }
}